BODY {
	background-color: #ECE4CE; FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #C4B797; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #C4B797; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}
TR {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #C4B797; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #C4B797; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}
TH {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #C4B797; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND-color: #ECE4CE; FONT-FAMILY: Arial; TEXT-ALIGN: justify
}

HR {
	WIDTH: 75%; COLOR: #C4B797; HEIGHT: 1px; TEXT-ALIGN: center
}
A:link {
	CURSOR: default; COLOR: #B8A376; TEXT-DECORATION: none
}
A:visited {
	CURSOR: default; COLOR: #AA9867; TEXT-DECORATION: none
}
A:active {
	CURSOR: default; COLOR: #AA9867; TEXT-DECORATION: none
}
A:hover {
	CURSOR: default; color: #F7EDD6; background-COLOR: #B8A376; TEXT-DECORATION: none
}
A IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
INPUT {
	BORDER-RIGHT: #B8A376 1pt solid; BORDER-TOP: #B8A376 1pt solid; FONT-WEIGHT: bold; FONT-SIZE: 7pt; BORDER-LEFT: #B8A376 1pt solid; COLOR: #B8A376; BORDER-BOTTOM: #B8A376 1pt solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #F8F3E6
}
B.titre1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial; color: #000000;   
}
B.titre2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial
}
B.titre3 {
	FONT-WEIGHT: normal; FONT-SIZE: 97%; COLOR: #000000; FONT-FAMILY: Arial
}
B.titregris {
	FONT-WEIGHT: normal; COLOR: #000000
}
B.titreorange {
	FONT-WEIGHT: normal; COLOR: #000000
}
B.date {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #B8A376
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Arial; TEXT-ALIGN: center; FONT-VARIANT: small-caps
}
TABLE.spip {
	
}
TABLE.spip TR.row_first {
	BACKGROUND-COLOR: #B8A376
}
TABLE.spip TR.row_odd {
	BACKGROUND-COLOR: #B8A376
}
TABLE.spip TR.row_even {
	BACKGROUND-COLOR: #B8A376
}
TABLE.spip TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px
}
.spip_documents {
	FONT-SIZE: 7pt; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.spip_documents_center {
	MARGIN: auto; WIDTH: 7pt; TEXT-ALIGN: center
}
.spip_documents_left {
	FLOAT: left; MARGIN-RIGHT: 10px; TEXT-ALIGN: center
}
.spip_documents_right {
	FLOAT: right; MARGIN-LEFT: 10px; TEXT-ALIGN: center
}
P.spip_note {
	MARGIN-TOP: 0px; FONT-SIZE: 98%; MARGIN-BOTTOM: 0px; COLOR: #B8A376; LINE-HEIGHT: 125%; FONT-FAMILY: Arial
}
BLOCKQUOTE.spip {
	BORDER-RIGHT: #000 1px dotted; PADDING-RIGHT: 5px; BORDER-TOP: #000 1px dotted; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 90%; MARGIN: 0px 40px; BORDER-LEFT: #000 1px dotted; BORDER-BOTTOM: #000 1px dotted
}